This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53361 - odd bevhaviour when closing window
odd bevhaviour when closing window
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 10:11 EDT by Tim Waugh
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 09:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-09-07 10:11:06 EDT
Description of Problem:
When double-clicking on the 'window menu' icon (the window's icon on the 
far left of the title bar, by default), the window closes but the menu 
stays put!

Version-Release number of selected component (if applicable):
kdebase-2.2-11

How Reproducible:
100%

Steps to Reproduce:
1. Open a window.
2. Double-click on its icon to close it.
Comment 1 Ngo Than 2004-09-20 09:38:20 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.
Comment 2 Tim Waugh 2004-09-23 06:47:50 EDT
I don't use KDE any more.

Note You need to log in before you can comment on or make changes to this bug.